<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://qconsulting.ca/fo3/ModConfig5.0.xsd">
	<moduleName>Realistic Water Two - ENB Textures</moduleName>
	<installSteps order="Explicit">		
		<installStep name="Options">
			<optionalFileGroups>
				<group name="Resolution" type="SelectExactlyOne">
					<plugins order="Explicit">
						<plugin name="Ultra">
							<description>
								2048x2048 uncompressed water surface normals.
							</description>
							<image path="FOMod\screenshot.jpg"/>
							<files>
								<folder source="00 Ultra Resolution" destination="" priority="0"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
						<plugin name="High">
							<description>
								1024x1024 uncompressed water surface normals.
							</description>
							<image path="FOMod\screenshot.jpg"/>
							<files>
								<folder source="00 High Resolution" destination="" priority="0"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
						<plugin name="Medium">
							<description>
								512x512 uncompressed water surface normals.
							</description>
							<image path="FOMod\screenshot.jpg"/>
							<files>
								<folder source="00 Medium Resolution" destination="" priority="0"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
						<plugin name="Low">
							<description>
								256x256 uncompressed water surface normals.
							</description>
							<image path="FOMod\screenshot.jpg"/>
							<files>
								<folder source="00 Low Resolution" destination="" priority="0"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>
					</plugins>
				</group>
			</optionalFileGroups>
		</installStep>
	</installSteps>
</config>
